
div#nbgiProductsFooter * { line-height: 1; font-size: 13px; font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
div#nbgiProductsFooter .npf-sprite { display: block; background-color: transparent; background-image: url(../img/sprite.png?rel=2015-03-22-1); background-repeat: no-repeat; background-size: 592px 220px; text-indent: -9999px; }
div#nbgiProductsFooter .npf-sprite a { display: block; width: 100%; height: 100%; }
div#nbgiProductsFooter a { background-color: transparent; }
div#nbgiProductsFooter img { float: none; border: none; }

div#nbgiProductsFooter div#npf-outer { padding-top: 1px; width: 100%; }
div#nbgiProductsFooter div#npf-bone { border-width: 1px 0 0 0; border-style: solid; }
div#nbgiProductsFooter dl#npf-message { margin: 6px 0 0 0; padding-bottom: 2px; text-align: center; }
div#nbgiProductsFooter dl#npf-message dt { margin: 0 auto; width: 960px; text-align: left; }
div#nbgiProductsFooter dl#npf-message dt em { display: block; border-width: 1px 1px 0; border-style: solid; position: relative; top: 1px; width: 296px; height: 23px; }
div#nbgiProductsFooter dl#npf-message dd { margin: 0; padding-bottom: 6px; border-width: 1px 0 0 0; border-style: solid; }
div#nbgiProductsFooter dl#npf-message dd p { margin: 0 auto; padding: 6px 8px 0; width: 944px; line-height: 1.5; text-align: left; }
div#nbgiProductsFooter dl#npf-message a { text-decoration: underline; }
div#nbgiProductsFooter div#npf-inner { margin: 14px auto 0; position: relative; width: 960px; height: 70px; text-align: left; }
div#nbgiProductsFooter p#npf-sitelogo { margin: 0; padding: 0; position: absolute; top: 0; left: 0; width: 162px; height: 42px; background-position: -102px -42px; }
div#nbgiProductsFooter ul#npf-services { margin: 0; padding: 0; position: absolute; top: 0; left: 232px; list-style: none; }
div#nbgiProductsFooter ul#npf-services li { margin: 0 0 0 8px; padding: 0; float: left; list-style: none; }
div#nbgiProductsFooter ul#npf-services li a { margin: 0; height: 42px; }
div#nbgiProductsFooter ul#npf-services .iq a { width: 110px; background-position: -264px 0; }
div#nbgiProductsFooter ul#npf-services .gs a { width: 110px; background-position: -374px 0; }
div#nbgiProductsFooter ul#npf-services .la a { width: 140px; background-position: -296px -88px; }
div#nbgiProductsFooter ul#npf-services .iq a:hover { background-position: -264px -42px; }
div#nbgiProductsFooter ul#npf-services .gs a:hover { background-position: -374px -42px; }
div#nbgiProductsFooter ul#npf-linkage { margin: 0; padding: 0; position: absolute; top: 0; right: 70px; list-style: none; }
div#nbgiProductsFooter ul#npf-linkage li { margin: 0 0 3px 0; padding: 0; height: 15px; list-style: none; }
div#nbgiProductsFooter ul#npf-linkage .int-cs { width: 116px; background-position:    0   -172px; }
div#nbgiProductsFooter ul#npf-linkage .int-am { width: 167px; background-position: -120px -172px; }
div#nbgiProductsFooter ul#npf-linkage .int-mp { width: 175px; background-position: -292px -172px; }
div#nbgiProductsFooter ul#npf-linkage .ext-gg { width: 204px; background-position:    0   -204px; }
div#nbgiProductsFooter ul#npf-linkage .ext-sr { width: 218px; background-position: -208px -204px; }
div#nbgiProductsFooter ul#npf-linkage .ext-tc { width: 158px; background-position: -432px -204px; }
div#nbgiProductsFooter p#npf-corpmark { margin: 0; padding: 0; position: absolute; top: 0; right: 0; width: 54px; height: 54px; background-position: 0 0; }
div#nbgiProductsFooter p#npf-corplogo { margin: 0; padding: 0; position: absolute; top: 58px; right: 0; width: 215px; height: 12px; background-position: 0 -140px; }
div#nbgiProductsFooter #npf-changename { margin: 14px auto 0; padding: 0; width: 960px; text-align: left; }
div#nbgiProductsFooter #npf-tax { margin: 14px auto 0; padding: 0; width: 960px; text-align: left; }
div#nbgiProductsFooter #npf-tax.aft-changename { margin-top: 3px; }

/* .npf-outer-black */
div#nbgiProductsFooter .npf-outer-black { background-color: #111111; }
div#nbgiProductsFooter .npf-outer-black * { color: #ffffff; }
div#nbgiProductsFooter .npf-outer-black a { color: #ffd000; }
div#nbgiProductsFooter .npf-outer-black div#npf-bone { border-color: #444444; }
div#nbgiProductsFooter .npf-outer-black dl#npf-message dt em { border-color: #555555; background-color: #333333; background-position: 0 -88px; }
div#nbgiProductsFooter .npf-outer-black dl#npf-message dd { border-color: #555555; background-color: #333333; }
div#nbgiProductsFooter .npf-outer-black dl#npf-message dd p { text-shadow: 0 1px 0 #000000; }
div#nbgiProductsFooter .npf-outer-black p#npf-sitelogo { background-position: -102px 0; }
div#nbgiProductsFooter .npf-outer-black ul#npf-linkage .int-cs { background-position:    0   -156px; }
div#nbgiProductsFooter .npf-outer-black ul#npf-linkage .int-am { background-position: -120px -156px; }
div#nbgiProductsFooter .npf-outer-black ul#npf-linkage .int-mp { background-position: -292px -156px; }
div#nbgiProductsFooter .npf-outer-black ul#npf-linkage .ext-gg { background-position:    0   -188px; }
div#nbgiProductsFooter .npf-outer-black ul#npf-linkage .ext-sr { background-position: -208px -188px; }
div#nbgiProductsFooter .npf-outer-black ul#npf-linkage .ext-tc { background-position: -432px -188px; }

/* .npf-outer-gray */
div#nbgiProductsFooter .npf-outer-gray { background-color: #dbdbdb; }
div#nbgiProductsFooter .npf-outer-gray * { color: #333333; }
div#nbgiProductsFooter .npf-outer-gray a { color: #0080d0; }
div#nbgiProductsFooter .npf-outer-gray div#npf-bone { border-color: #eeeeee; }
div#nbgiProductsFooter .npf-outer-gray dl#npf-message dt em { border-color: #ffffff; background-color: #eeeeee; background-position: 0 -112px; }
div#nbgiProductsFooter .npf-outer-gray dl#npf-message dd { border-color: #ffffff; background-color: #eeeeee; }
div#nbgiProductsFooter .npf-outer-gray dl#npf-message dd p { text-shadow: 0 1px 0 #ffffff; }

/* .npf-outer-white */
div#nbgiProductsFooter .npf-outer-white { color: #333333; background-color: #ffffff; }
div#nbgiProductsFooter .npf-outer-white * { color: #333333; }
div#nbgiProductsFooter .npf-outer-white a { color: #0080d0; }
div#nbgiProductsFooter .npf-outer-white div#npf-bone { border-color: #dddddd; }
div#nbgiProductsFooter .npf-outer-white dl#npf-message dt em { border-color: #dddddd; background-color: #eeeeee; background-position: 0 -112px; }
div#nbgiProductsFooter .npf-outer-white dl#npf-message dd { border-color: #dddddd; background-color: #eeeeee; }
div#nbgiProductsFooter .npf-outer-white dl#npf-message dd p { text-shadow: 0 1px 0 #ffffff; }

@media screen and (-webkit-min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
	div#nbgiProductsFooter .npf-sprite { background-image: url(../img/sprite@2x.png?rel=2015-03-22-1); }
}
